package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneparroquiaDTO implements Serializable {

    private static final long serialVersionUID = 215342612734773L;

    private Integer tgeneparroquiaPK;

    private Integer recordversion;

    private String description;

    private Integer tgenecanton;

        public Integer getTgeneparroquiaPK() {
    return tgeneparroquiaPK;
    }

        public void setTgeneparroquiaPK(Integer tgeneparroquiaPK) {
    this.tgeneparroquiaPK = tgeneparroquiaPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getTgenecanton() {
    return tgenecanton;
    }

        public void setTgenecanton(Integer tgenecanton) {
    this.tgenecanton = tgenecanton;
    }

}